Google ngừng hỗ trợ Android Market trên Eclair và các phiên bản cũ hơn

Google sẽ ngừng hỗ trợ cho Android Market và các phiên bản cũ hơn của nó. Đây là một điều khá hợp lý khi chúng đã được ra đời từ khá lâu và tỏ ra lỗi thời.

Gần đây, đã có một số phản đối về khoảng thời gian mà Google hỗ trợ các thiết bị và hệ thống khác nhau; Nhưng thực tế chỉ ra rằng, đã có nhiều người thậm chí còn không hề biết Google đã hỗ trợ cho những ứng dụng khá lỗi thời như Android Market. Bạn có nhớ thị trường Android không? Đó là cửa hàng tồn tại trước Google Play (và thực sự có một số phản đối về cái tên Google Play tại thời điểm chuyển đổi đó).

Android Market

Điều gây sốc là Google có thể đã hỗ trợ Android Market trên các thiết bị cũ hơn, nhưng thời gian đó đã trôi qua. Google đã thông báo rằng vì Android 2.1 Eclair đã đạt ở ngưỡng dưới 0,1% hệ sinh thái Android, Google sẽ ngừng hỗ trợ Android Market trên các hệ thống đó. Tất nhiên, bởi vì những hệ thống này chiếm một tỷ lệ phần trăm nhỏ trong toàn bộ Android, điều đó không thành vấn đề nhiều. Google đã giới thiệu Cửa hàng Play với Android 2.2, vì vậy bất kỳ thiết bị nào cũ hơn có lẽ nên nâng cấp bất kỳ lúc nào (vì tính đến thời điểm này thì Android 2.2 đã được khoảng 7 năm tuổi).

>> Xem thêm: Microsoft CShell sẽ trông giống như trên Window Phone

Đáng ngạc nhiên là có các phiên bản Android Market cho các thiết bị Android 2.2 vẫn hoạt động trên thế giới, do đó Google sẽ tiếp tục hỗ trợ các hệ thống đó, nhưng về mặt lý thuyết thì những ngày đó được đánh số và người dùng với thiết bị cũ sẽ buộc phải nâng cấp lên một cái gì đó mới hơn so với hệ điều hành hơn bảy tuổi. Điều đó có vẻ hợp lý, phải không?

Categories: Tin tức

Tags: ,

Leave A Reply

Your email address will not be published.